package Visual_DVM_2021.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.TestingSystem.Common.Group.Group;
import _VisualDVM.TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.Server.DeleteServerObjects;
public class DeleteGroup extends DeleteServerObjects<TestingServer, Group> {
    public DeleteGroup() {
        super(Global.testingServer, Group.class);
    }
}
